langcode: en
status: true
dependencies: {  }
name: 4_3_135x101
label: '4:3 (135x101)'
effects:
  156bbabf-59ec-4c23-b922-5ff2eef588c7:
    uuid: 156bbabf-59ec-4c23-b922-5ff2eef588c7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 135
      height: 101
      anchor: center-center
  f9a17bea-52d5-484a-9b55-7e381992c9d3:
    uuid: f9a17bea-52d5-484a-9b55-7e381992c9d3
    id: image_convert
    weight: 2
    data:
      extension: webp
